.\$Id: qhold.man,v 1.1 1999/04/07 15:03:54 doug Exp $ 
.TH QHOLD 1 "6 July 1993" BDSN
.SH NAME
qhold
.SH SYNOPSIS
.B qhold
[\ \fB\-D\ dcc\fR\ ]
[\ \fB\-H\ header_dir\fR\ ]
[\ \fB\-N\ network\fR\ ]
[\ \fB\-O\ operator\fR\ ]
[\ \fB\-M\ T|\-C\fR\ ]
[\ \fB\-C\fR\ ]
[\ \fB\-S\fR\ ]
[\ \fB\-A\fR\ ]
[\ \fB\-d\ \fInum\fR\ ]
[\ \fB\-h\fR\ ]
[\ \fIinput_file\fR\ ]
.br
.SH DESCRIPTION
The program
.B qhold
creates a holdings records for each data stream contained in the the
specified input files.  These holdings records are used when creating SEED
volumes of raw data that will be entered into the DCC database.  The data
contained in the input files are assumed by be SEED data records with a 4K
blocksize.

The holdings records contains the start time and end time of the data
stream, the filename, and other information about the datastream.
.SH OPTIONS
.TP
\fB\-M \fIT|C\fR
.br
specifies that the data to be scanned is either Triggered or Continuous data.
.TP
\fB\-H \fIheader_dir\fR
.br
specifies the partial name of the header directory.  The default is \fBHDR000\fR.
.TP
\fB-O \fIoperator\fR
.br
specifies the 2 character initials of the operator that is running the program.
.TP
\fB-N \fInetwork\fR
.br
specifies the 2 character initials of the network responsible for the datalogger.
If this option is not specified, the info is derived from the network field
of the version 2.3 SEED Fixed Data Header.
.TP
\fB\-D dcc\fR
specifies the 2 character name of the Data Collection Center that is processing
the data.  The default DCC name is \fBBK\fR.
.TP
\fB\-C\fR 
specifies that a separate holdings entry is created for each
contiguous portion of data within a file.  The default is to create a single
holdings entry for the entire data stream within a file.
.TP
\fB\-S\fR 
specifies that a short (binary) version of the holdings entry is created 
for station and channel.
.TP
\fB\-A\fR 
when used with the \fB\-S\fR option, specifies that an ASCII version of
the short holdings record should be created.
.TP
\fB\-d \fInum\fR
specifies debugging information should be displayed.  Current debugging
options are:
.nf
.ta 1.0i
	1 for time slew
	2 for complete time info
	4 for block info
	8 for block headers
	16 for flag info
.fi
.ad
Multiple debugging options can be specified by adding the appropriate values
together.
.TP
.B \-h
print out a simple help message with syntax and explaination of the options.
.TP
\fIinput_file_1\ ...\ input_file_n\fR
.br
specifies the name of the input data files to be scanned.
A holdings record will be created for each contiguous time interval in the data files.
The holdings records will be written to stdout.
.SH NOTES
Report any problems or suggestion to
doug@perry.berkeley.edu.

